# Uses of Class
org.jmol.modelsetbio.ProteinStructure

Packages that use ProteinStructure
Package
Description
org.jmol.modelsetbio

## Uses of ProteinStructure in org.jmol.modelsetbio

Subclasses of ProteinStructure in org.jmol.modelsetbio
Modifier and Type
Class
Description
`class`
`Annotation`
`class`
`Helix`
`class`
`Sheet`
Fields in org.jmol.modelsetbio declared as ProteinStructure
Modifier and Type
Field
Description
`ProteinStructure`
AlphaMonomer.`proteinStructure`
Methods in org.jmol.modelsetbio that return ProteinStructure
Modifier and Type
Method
Description
`ProteinStructure`
AlphaPolymer.`getProteinStructure(int monomerIndex)`
`ProteinStructure`
BioPolymer.`getProteinStructure(int monomerIndex)`